Skip to main content
Back to API List Use this API to delete a particular skill group with the given streamId and skillGroupId.
MethodDELETE
Endpointhttps://{{host}}/agentassist/api/v1/public/{{botId}}/skill-groups/{{id}}
Content Typeapplication/json
Authorizationauth: {{JWT}} See How to generate the JWT Token
API ScopeSmartAssist Analytics

Path Parameters

ParameterDescriptionType
hostEnvironment URL, for example, https://platform.kore.aistring, required
streamIdbotId or streamId. You can get it from the App Settings page.string, required
idThe skill group id.string, required

Sample Request

curl --location --request DELETE \
     'https://{{host}}/agentassist/api/v1/public/{{botId}}/skill-groups/{{id}}' \
      --header 'auth: {jwt-code}' \
      --header 'Content-Type: application/json' \